无涯书生
生也有涯而知也无涯

新版Linux不能使用ifconfig

本文由 无涯书生 于 2017-08-22 3:54:19 发表

今天安装了archlinux一个最新的定制版,发现不能执行ifconfig

新的命令为nmcli

祝大家用的习惯

新版Linux不能使用ifconfig

打赏
点赞 (0)or拍砖 (0)
分享到:更多 ()